<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css">
  <link href="https://fonts.googleapis.com/css?family=Arimo:400,700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="./css/style.css">
  <title>Pricing plans</title>
</head>

<body>
  <div class="background">
    <table class="price-plans">
      <thead>
        <tr>
          <th rowspan="2" class="table-title">Choose your <span class="table-title-span">pricing plan</span> </th>
          <th class="plan-1 cell-with-shadow">Standart</th>
          <th class="plan-2 cell-with-shadow">Ultimate</th>
          <th class="plan-3 cell-with-shadow">Premium</th>
        </tr>
        <tr>
          <th class="prices cell-with-shadow">
            <div class="price-part-1">$17</div>
            <div class="price-part-2-wrapper">
              <div class="price-part-2">.99</div>
              <p class="price-period">Per month</p>
            </div>
          </th>
          <th class="prices cell-with-shadow">
            <div class="price-part-1">$37</div>
            <div class="price-part-2-wrapper">
              <div class="price-part-2">.99</div>
              <p class="price-period">Per month</p>
            </div>
          </th>
          <th class="prices cell-with-shadow">
            <div class="price-part-1">$97</div>
            <div class="price-part-2-wrapper">
              <div class="price-part-2">.99</div>
              <p class="price-period">Per month</p>
            </div>
          </th>
        </tr>
      </thead>
      <tbody>
        <tr class="description-row">
          <td class="description-col">
            <i class="fa fa-archive icon" aria-hidden="true"></i>
            Storage
          </td>
          <td class="description-col">500GB Storage</td>
          <td class="description-col">1000GB Storage</td>
          <td class="description-col">2000GB Storage</td>
        </tr>
        <tr class="description-row">
          <td class="description-col">
            <i class="fa fa-cloud-upload  icon" aria-hidden="true"></i>
            Bandwidth
          </td>
          <td class="description-col" colspan="2" Limited>Limited</td>
          <td class="description-col">Unlimited</td>
        </tr>
        <tr class="description-row">
          <td class="description-col">
            <i class="fa fa-envelope icon" aria-hidden="true"></i>
            Email
          </td>
          <td class="description-col">25 emails</td>
          <td class="description-col">45 emails</td>
          <td class="description-col">65 emails</td>
        </tr>
        <tr class="description-row">
          <td class="description-col">
            <i class="fa fa-life-ring icon" aria-hidden="true"></i>
            Support
          </td>
          <td class="description-col" colspan="3">24/7 Support</td>
        </tr>
        <tr class="description-row">
          <td class="description-col">
            <i class="fa fa-cube icon" aria-hidden="true"></i>
            Products
          </td>
          <td class="description-col">20 products</td>
          <td class="description-col">30 products</td>
          <td class="description-col">60 products</td>
        </tr>
        <tr class="description-row">
          <td class="description-col">
            <i class="fa fa-users icon" aria-hidden="true"></i>
            Users
          </td>
          <td class="description-col">1 User</td>
          <td class="description-col">10 User</td>
          <td class="description-col">15 User</td>
        </tr>
        <tr class="description-row">
          <td class="contact-button-col"><button class="button contact-button">Contact us</button></td>
          <td class="buy-buttons-col cell-with-shadow"><button class="button buy-button-1">Buy now</button></td>
          <td class="buy-buttons-col cell-with-shadow"><button class="button buy-button-2">Buy now</button></td>
          <td class="buy-buttons-col cell-with-shadow"><button class="button buy-button-3">Buy now</button></td>
        </tr>
      </tbody>
    </table>
  </div>

</body>

</html>